.menu-container li a
{
	  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}



.posts-sm{
	margin-bottom: 10px;
}


.news-return{
	color: #fff !important;
}

.newsWrap{
	border: 2px #ccc solid;
	padding: 30px;
}

.textRight{
	text-align: right;
}

.contentBox01{
margin: 2em auto;
 padding: 20px 20px 0px 20px;
 border: 2px dashed #c0c0c0; /*太さ・線種・色*/
 background-color: #FFF; /* 背景色 */
 border-radius: 6px; /*角の丸み*/
}

.contetsWrap02{
	border: 1px solid #ccc;
	padding: 20px 20px 0px 20px;
	
}

.content-wrap{
	padding-top: 30px;
	}


.letter_body a{
	color: #5ea1d5 !important;
	text-decoration: underline !important;
}


.annotation-comment{
	color: #ea8f00 !important;
	font-size: 80%;
	line-height: 1.5em !important;
}

.annotation{
	margin-left: 15px;
}

.annotation li{
	font-size: 90%;
	list-style: disc;}


	
.annotation02{
	margin-left: 20px;
}

.annotation02 li{
	font-size: 90%;
	}
	
	
.annotation03{
	margin-left: 20px;
	}


.annotation03 li{
	font-size: 90%;
	line-height: 1.6em;
	margin-bottom: 10px;
}

	
.annotation04{
	margin-left: 20px;
	padding: 20px 10px;

}

.annotation04 li{
	font-size: 100%;
	line-height: 1.6em;
	margin-bottom: 20px;
}



.title01 {
  border-bottom: solid 3px #fecf9c;
  position: relative;
}

.title01:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #f4b169;
  bottom: -3px;
  width: 20%;
}


.title02 {
  padding: 0.4em 0.5em;/*文字の上下 左右の余白*/s
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #f4b169;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
}

.title03 {
  position: relative;
  padding: 0.6em;
  background: #f4b169;
}

.title03:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #f4b169;
  width: 0;
  height: 0;
}

.title03b {
  position: relative;
  padding: 0.6em;
  background: #59BA41;
}

.title03b:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #59BA41;
  width: 0;
  height: 0;
}


.title03c {
  position: relative;
  padding: 0.6em;
  background: #ccc;
}

.title03c:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #ccc;
  width: 0;
  height: 0;
}

.title04 {
  color: #6cb4e4;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #6cb4e4;
  border-bottom: solid 2px #6cb4e4;
  background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}

.title05 {
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  border-radius: 7px;
  color: #555;
}

.title05:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #ffebbe;
  width: 0;
  height: 0;
}

.title06 {
  color: #5b9470;/*文字色*/
  border: solid 3px #2d9855;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
  background-color: #e2ffed !important;
}


.title07 {
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #b6e4ff, #b6e4ff 4px,#8ad1fa 3px, #8ad1fa 8px);
  background: repeating-linear-gradient(-45deg, #b6e4ff, #b6e4ff 4px,#8ad1fa 3px, #8ad1fa 8px);
  border-radius: 7px;
  color: #555;
}

.title07:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #a9e0ff;
  width: 0;
  height: 0;
}


.title08 {
  color: #5493b7;
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
}


.title09 {
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #5dec6e, #5dec6e 4px,#50da61 3px, #50da61 8px);
  background: repeating-linear-gradient(-45deg, #5dec6e, #5dec6e 4px,#50da61 3px, #50da61 8px);
  border-radius: 7px;
  color: #fff;
}

.title09:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #57d566;
  width: 0;
  height: 0;
}


.title10 {
  color: #4cbd59;
  background: #a9ffb3;
  box-shadow: 0px 0px 0px 5px #94ed9e;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
}

.title11 {
  color: #1c7987;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-top: solid 3px #4bb4c4;/*上線*/
  border-bottom: solid 3px #4bb4c4;/*下線*/
}

.title12 {
  position: relative;
  padding: 0.5em;
  background: #a6d3c8;
  color: white;
}

.title12::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

.title13 {
  position: relative;
  border-top: solid 2px #ffa200;
  border-bottom: solid 2px #ffa200;
  background: #fff3df;
  line-height: 1.4;
  padding: 0.4em 0.5em;
  margin: 1em 0 0.5em;
  color: #5a5a5a;
}

.title13:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  font-weight: 400;
  content: '\f0a7\ チェック';
  background: #ffa200;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 5px 7px 3px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
}


.title14 {
  position: relative;
  padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.4;
}

.title14:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";/*アイコンのユニコード*/
  font-weight: 800;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #5ab9ff; /*アイコン色*/
  font-weight: 800;
}


.title15 {
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #ffb400, #ffb400 4px,#f0aa01 3px, #f0aa01 8px);
  background: repeating-linear-gradient(-45deg, #ffb400, #ffb400 4px,#f0aa01 3px, #f0aa01 8px);
  border-radius: 7px;
  color: #fff;
}

.title15:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #ffb400;
  width: 0;
  height: 0;
}

.title16 {
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #fffaf4;/*背景色*/
  border-left: solid 5px #ffaf58;/*左線（実線 太さ 色）*/
}

.title17 {
  position: relative;
  background: #f3ad05;
  box-shadow: 0px 0px 0px 5px #f0aa01;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #fff;
}

.title17:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #f0aa01;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}


ul.checkMark {
  list-style-type: none;
  margin-top: 20px;
}

.checkMark li+li {
  margin-top: 10px;
}

.checkMark li {
  position: relative;
  padding-left: 25px;
  line-height: 1.5em;
}

.checkMark li:before {
  content: "";
  position: absolute;
  width: 3px;
  height: 7px;
  top: .6em;
  left: 6px;
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
  border-right: 2px solid #9c9c9c;
  border-bottom: 2px solid #9c9c9c;
}

.checkMark li:after {
  content: "";
  position: absolute;
  top: .4em;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #9c9c9c;
  border-radius: 2px;
}



.history{
	color: #555 !important;
	font-size: 90%;
}

.history tr td{
	
padding: 10px;
}



hr.line01{
  height: 8px;
  background-image: repeating-linear-gradient(45deg, #ccc 0, #ccc 1px, transparent 0, transparent 50%);
  background-size: 8px 8px;
  margin-bottom: 20px;
}

.recruit-table{
	border-color: #77b6d0;
	font-size: 90%;s
}

.recruit-table tr td{

padding: 20px;
	
}

.recruit-table tr td:nth-of-type(1){
	width: 25%;
	background-color: #b3e9ff;
	
}

.recruit-table tr td:nth-of-type(2){
font-weight: 300;
	
}

.box01 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #ffc06e;
}


.letter_body{
	font-weight: 400;
	line-height: 1.8em;
	font-size: 15px;
}

.news-title{
	font-weight: 400;
	font-size: 15px;
}

.news-title a{
	text-decoration: underline !important;
	color: #5ea1d5 !important; 
}


.footerLink li a:hover{
	text-decoration: underline !important;
	color: #5ea1d5 !important; 
}


.sidenav li.active{
	background-color: #f4b169 !important; 
	color: #fff !important;
}

.sidenav li.active a{
	color: #fff !important;
}


.top-slogan-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: left;
	align-items: left;
	-ms-flex-pack: left;
	justify-content: left;
	list-style: none;
	margin-bottom: 0;
}


.top-slogan {
	position: relative;
}

.top-slogan {
	display: block;
	padding: 12px;
	font-size: 0.75rem;
	line-height: 20px;
	text-transform: uppercase;
	color: #666;

}



.border-shonan{
	border-color: #f4b169 !important;
}

.bg-color-shonan{
	background-color: "#fff !important"
	
}


.menu-item a{
	font-size: 100%;
	
}

.telWrap{
	float: right;
	
}

.example2{
    display: flex;
}
.example2 label{
    display: block;
    width: 35px;
    background: #bae3f9;
    color: #000;
    padding: 10px;
    margin: 5px;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    cursor: pointer;
}
.example2 input:checked+label{
    background: #0097e0;
    color: #FFF;
}
.example2 input{
    display: none;
}


ul.note{
  padding: 0;
  list-style: none;
}
ul.note li{
  position: relative;
  padding: 0.5em 1em 0.5em 2.3em;
  margin-bottom:5px;
  color: #447f9e;
  font-size: 12px;
  line-height: 1.3em !important;
  border-bottom: 1px solid rgba(129,194,250, 0.5);
}
ul.note li:after,
ul.note li:before{
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
ul.note li:before{
  top: 0.7em;
  left: 0.2em;
  width: 12px;
  height: 12px;
  border:2px solid rgba(129,194,250,0.5);
}
ul.note li:after{
  top: 0.9em;
  left: 0.7em;
  width: 14px;
  height: 14px;
  background: rgba(129,194,250,0.3);
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}

.formWrap{
	padding: 50px;
}


.switch01{
	background-image: url(/img/support/top02.jpg);
	background-size: cover; 
	padding: 100px 0px;
	background-position: center center;
}

.switch02{
	background-image: url(/img/support/top03.jpg); 
	background-size: cover;
	padding: 100px 0px;
	background-position: top center
	
	}
	
.switch03{
	background-image: url(/img/contact/top.jpg);
	background-size: cover; 
	padding: 70px 0px;
	background-position: center center;
	
	}
	
.switch04{
	background-image: url(/img/regist/top.jpg);
	background-size: cover; 
	padding: 70px 0px;
	background-position: center center;
	
	}
	
.mail-link{
	text-decoration: underline;
}

.disc-list{
	margin-left: 20px;
}

.disc-list li{
	list-style: disc;
}



.hedader-mobile{
	display: none;
}




@media (max-width: 980px) {
	.telWrap{
	float: none;
	text-align: center;
    }
    
    .formWrap{
	padding: 20px;
}

.switch01{
	background-image: url(/img/support/top02b.jpg);
	background-size: cover; 
	padding: 100px 0px;
	background-position: center center;
}

.switch02{
	background-image: url(/img/support/top03b.jpg); 
	background-size: cover;
	padding: 100px 0px;
	background-position: top center
	
	}
	
	.switch03{
	background-image: url(/img/contact/topb.jpg);
	background-size: cover; 
	padding: 70px 0px;
	background-position: center center;


}

    
	}
	
@media (max-width: 767px) {
	.mb-s-20{
	margin-bottom: 20px;
    }
    
	}

@media (max-width: 530px) {
	
.header-misc{
	display: none;
}

.hedader-mobile{
	display: block;
}

.hedader-mobile a{
	width: 100%;
	text-align: center;
	margin-left: 0px;
}

}


@media (max-width: 465px) {

.top-links-item{
	width: 100%;
	text-align: center;
}

}

.is-invalid {
    border-color: #dc3545;
}
